uuid: 4c942826-9687-4f26-aad8-5cedb2fec9d9
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_enquete_terraindevie
    - node.type.cercle_politique
id: node.cercle_politique.field_enquete_terraindevie
field_name: field_enquete_terraindevie
entity_type: node
bundle: cercle_politique
label: 'L’enquête menée sur le terrain de vie'
description: 'Quel est votre concernement : ce à quoi vous tenez, qui vous fait tenir et qui est menacé de disparaître ?'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
